
From: Adrian Bunk <bunk@stusta.de>

This patch makes a needlessly global variable static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Acked-by: Russell King <rmk@arm.linux.org.uk>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/serial/8250.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/serial/8250.c~drivers-serial-8250c-make-a-variable-static drivers/serial/8250.c
--- 25/drivers/serial/8250.c~drivers-serial-8250c-make-a-variable-static	2005-04-25 19:09:35.513309344 -0700
+++ 25-akpm/drivers/serial/8250.c	2005-04-25 19:16:17.565188168 -0700
@@ -51,7 +51,7 @@
  *   share_irqs - whether we pass SA_SHIRQ to request_irq().  This option
  *                is unsafe when used on edge-triggered interrupts.
  */
-unsigned int share_irqs = SERIAL8250_SHARE_IRQS;
+static unsigned int share_irqs = SERIAL8250_SHARE_IRQS;
 
 /*
  * Debugging.
_
